import React, { FunctionComponent } from "react";
import { SectionTitle } from "./section-title";

type Props = { title: string };

export const Section: FunctionComponent<Props> = ({ title, children }) => {
  return (
    <>
      <SectionTitle>{title}</SectionTitle>
      {children}
    </>
  );
};
